VIEWIMG_DRAW_EDIT_LIST(3)

FUNCTION
viewimg_draw_edit_list - Draw edit list into array associated with viewable image.

SYNOPSIS
#include <karma_viewimg.h>

flag viewimg_draw_edit_list

(ViewableImage vimage, KImageEditList ilist)

DESCRIPTION
This routine will draw a list of edit objects to the 2-dimensional data associated with a viewable image object.

vimage
    The viewable image.

ilist
    The list of edit objects.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/